<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[buy refreshments]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1a.jpg</image>
			<audio>data/templates/audio/wordlist/buyrefreshments.mp3</audio>
		</group>
		<group>
			<word><![CDATA[make a cake]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1b.jpg</image>
			<audio>data/templates/audio/wordlist/makeacake.mp3</audio>
		</group>
		<group>
			<word><![CDATA[put up decorations]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1c.jpg</image>
			<audio>data/templates/audio/wordlist/putupdecorations.mp3</audio>
		</group>
		<group>
			<word><![CDATA[send out invitations]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1d.jpg</image>
			<audio>data/templates/audio/wordlist/sendoutinvitations.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a balloon]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1e.jpg</image>
			<audio>data/templates/audio/wordlist/aballoon.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a cup]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1f.jpg</image>
			<audio>data/templates/audio/wordlist/acup.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a fork]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1g.jpg</image>
			<audio>data/templates/audio/wordlist/afork.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a knife]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1h.jpg</image>
			<audio>data/templates/audio/wordlist/aknife.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a plate]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1j.jpg</image>
			<audio>data/templates/audio/wordlist/aplate.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a spoon]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1k.jpg</image>
			<audio>data/templates/audio/wordlist/aspoon.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a napkin]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1i.jpg</image>
			<audio>data/templates/audio/wordlist/anapkin.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a tablecloth]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU1l.jpg</image>
			<audio>data/templates/audio/wordlist/atablecloth.mp3</audio>
		</group>
	</groups>
</exercise>
